Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
PrimeTable Member List

This is the complete list of members for PrimeTable, including all inherited members.

GetNextPrime(int p) const =0 (defined in PrimeTable) | PrimeTable | pure virtual
IsPrime(int n) const =0 (defined in PrimeTable) | PrimeTable | pure virtual
~PrimeTable() (defined in PrimeTable) | PrimeTable | inline virtual